Subject: [Ltru] new editor's copy, plus diff, online

From: "Addison Phillips" <[email-masked]>
Date: Thu, 28 Jul 2005 17:15:26 -0700

I have incorporated all the accepted changes I know about from the Last Call to date into the editor's copy and posted it on:

http://www.inter-locale.com/ID/draft-ietf-ltru-registry-10.txt
http://www.inter-locale.com/ID/draft-ietf-ltru-registry-10.html
http://www.inter-locale.com/ID/draft-ietf-ltru-registry-10.xml

I have also produced a diff from draft-09 for those interested in seeing the changes explicitly. This is located here:

http://www.inter-locale.com/ID/draft-registry-09-10-diff.html

Best Regards,

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Chair, W3C Internationalization Core Working Group
http://www.w3.org/International

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru